
<div class="content" style="background:#fff;opacity:0.8;filter:alpha(opacity=80); text-align:center;" id="winWaitShow"  >
	<div style="cursor: wait;width:130px; height: 130px; line-height: 18px;margin:0 auto;margin-top:200px;">
		<img src="{pigcms::RES}/images/loading.gif" />
		<p style="height:10px;"></p>
		<span style=" font-size:medium;font:Microsoft YaHei;color:#02446e;" >loading...</span>
	</div>
</div>

<script type="text/javascript">
/*
var _PageHeight = document.documentElement.clientHeight;
var _LoadingTop = _PageHeight > 130 ? (_PageHeight - 130) / 2 : 0;

var stringLoading = '<div class="content" style="background:#fff;opacity:0.8;filter:alpha(opacity=80); text-align:center;"'
                    +' id="winWaitShow"   align="center">'
                    +'<div style="cursor: wait;width:130px; '
                    +'height: 130px; line-height: 18px;margin:0 auto;margin-top:200px;">'
                    +'<img src="{pigcms::RES}/images/loading.gif"  width=70px />'
                    +'<p style="height:10px;"></p>'
                    +'<span style=" font-size:medium;font:Microsoft YaHei;color:#02446e;" >loading...</span>'
                    +'</div></div>';
$("#RightContent").before(stringLoading);
*/
function closdeLoading(func){
	 $("#winWaitShow").hide();
     $("#RightContent").show();  
   if (func){   	
	   func();
	 }
}


</script>